aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBoris Kolpackov <boris@codesynthesis.com>2016-01-31 14:00:11 (GMT)
committerBoris Kolpackov <boris@codesynthesis.com>2016-01-31 14:00:11 (GMT)
commit8c52ffe85b5ada70051cec0db4328b0ed1b91a27 (patch)
tree37e5affbaf299cd2fbb6b8c4b3b9c64bbf4af428
parent5662501cc01a3b841af6e3c26232219c936c29d4 (diff)
Fix version range in manifest (stray coma)0.2.0
-rw-r--r--manifest4
1 files changed, 2 insertions, 2 deletions
diff --git a/manifest b/manifest
index 5f9fc79..c8c6528 100644
--- a/manifest
+++ b/manifest
@@ -15,5 +15,5 @@ requires: libodb-sqlite >= 2.5.0-a3
requires: sqlite3
# @@ Should probably become conditional dependency.
requires: ? cli ; Only required if changing .cli files.
-depends: libbutl [0.2.0, 0.3.0-)
-depends: libbpkg [0.2.0, 0.3.0-)
+depends: libbutl [0.2.0 0.3.0-)
+depends: libbpkg [0.2.0 0.3.0-)